RubyGems Navigation menu

rom-mongo 0.2.0

MongoDB support for Ruby Object Mapper

版本列表:

  1. 0.2.0 - April 07, 2017 (12.0 KB)
  2. 0.1.0 - March 23, 2015 (9.5 KB)
  3. 0.0.3 - December 31, 2014 (9.0 KB)
  4. 0.0.2 - December 06, 2014 (8.0 KB)
  5. 0.0.1 - November 25, 2014 (7.5 KB)

Runtime 依赖关系 (3):

  • mongo ~> 2.2
  • origin >= 0
  • rom ~> 3.2
  • Development 依赖关系 (4):

  • bundler >= 0
  • rake >= 0
  • rspec ~> 3.5
  • rubocop ~> 0.28.0
  • 所有者:

    作者:

    • Piotr Solnica

    SHA 256 checksum:

    40caa54f9d92cdb801874dc302ac3361c91911571d64790010213faf56160b90

    下载总次数 20,050

    这个版本 13,866

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: